from django.urls import path
from . import views
from .views import (Home_Views, Authors_Details_Views,
                    Authors_Views, Book_Details_Views, 
                    Books_Views)

urlpatterns = [
    path('home/', views.Home_Views, name='Home'),
    path('authors/', Authors_Views.as_view(), name='Authors'),
    path('books/', Books_Views.as_view(), name='Books'),
    path('authors/<int:pk>/details/', Authors_Details_Views.as_view(), name='Author_details'),
    path('books/<int:pk>/details/', Book_Details_Views.as_view(), name='Book_details'),
]
