from django.contrib import admin
from .models import Book, Author

# Register your models here.

class BooksInLine(admin.TabularInline):
    model = Book
    extra = 1

class AuthorEntry(admin.ModelAdmin):
    inlines = [BooksInLine,]
    
admin.site.register(Author, AuthorEntry)
admin.site.register(Book)